@import url('https://fonts.googleapis.com/css2?family=Anton&family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');


:root {
    --body-font-family: 'Montserrat', sans-serif;
    --bs-font-sans-serif: 'Montserrat', sans-serif;
    --bs-body-font-family: 'Montserrat', sans-serif;
    --heading-font-family: 'Anton', sans-serif; 
}

.component-navbar-primary.layout-standard .navbar .navbar-nav .nav-link {   font-family: 'Anton', sans-serif; }

.component-headlines.layout-dynasty .control-caption-title , .section-schedule-tabs .component-tabs .nav-pills .nav-link, .section-schedule-tabs .archive-link a{   font-family: 'Anton', sans-serif; }
.section-schedule-tabs .component-scoreboard.layout-small .card .sport-name a, .section-event-countdown .component-countdown.layout-standard .details-2 > div:first-of-type,
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active, .section-banner-images .component-banner.layout-flex .item .item-title,
 .site-footer .footer-details .text.text-white .fs-2.title{   font-family: 'Anton', sans-serif; }
 .site-header .component-navbar-primary.layout-standard .navbar .navbar-nav .has-megamenu .level-3 .nav-link {   font-family: 'Montserrat', sans-serif; }


main#site-main > .container-fluid.p-0 {   display: flex;    flex-direction: column; }
main#site-main > .container-fluid.p-0 > *:not(.waldo-display-unit) {   order: 12; }

section.section-wrapper.section-news-rotator {   order: 0 !important; }
section.section-wrapper.section-schedule-tabs {   order: 1 !important; }
section.section-wrapper.section-event-countdown{   order: 2 !important; }
section.section-wrapper.section-navbar-tabs {   order: 3 !important; }
section.section-wrapper.section-banner-images {   order: 4 !important; }
section.section-wrapper.section-social-icons {   order: 5  !important; }
section.section-wrapper.section-parallax{   order: 6  !important; }
section.section-wrapper.bg-white.py-4.section-sponsors{   order: 7 !important; } 

section.section-wrapper.section-member-logos, section.section-wrapper.text-uppercase.section-standings, section.section-wrapper.section-featured-athletes{display:none !important;}
.section-parallax .component-parallax .overlay::before {   background: rgba(var(--bs-secondary-rgb), 0.4); }
.section-event-countdown .component-countdown.layout-standard .details-2 .specs-1 .team-name {   font-size: 0.875rem; }
.section-navbar-tabs .component-tabs ul.nav-tabs li .nav-link.active {   background: transparent; }

#heading-news-rotator, #heading-schedule-tabs, #heading-social-icons, #heading-parallax, #heading-navbar-tabs, #heading-banner-images {background:#fff !important; color:#000 !important;}
.site-footer .privacy-links {   color: #fff !important; }

#heading-news-rotator, .visually-hidden-focusable{background:#fff !important; color:#000 !important;}

.section-schedule-tabs .component-scoreboard .slick-dots { display:none !important }
.section-schedule-tabs .component-scoreboard .macro-archive-link { margin-top:0 } 

@media(min-width:992px){
    .section-news-rotator .component-headlines.layout-dynasty .carousel-caption-title {    font-family: 'Anton', sans-serif;   font-size: 2.5rem !important; }
    .section-event-countdown {   padding-bottom: 4rem !important; }
}

@media(max-width:991px){
    .section-event-countdown:after, .section-event-countdown:before {   filter: var(--bs-primary-css-filter); }
}